Groovy 1.7.0

## org.codehaus.groovy.runtime.dgmimpl
Class NumberNumberMinus.LongInteger

    java.lang.Object
      NumberNumberCallSite
          org.codehaus.groovy.runtime.dgmimpl.NumberNumberMinus.LongInteger

    class NumberNumberMinus.LongInteger
    extends NumberNumberCallSite

Constructor Summary
`NumberNumberMinus.LongInteger(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params, Object receiver, Object[] args)`

Method Summary
`Object` | `call(Object receiver, Object arg)`

Constructor Detail

### NumberNumberMinus.LongInteger

    public NumberNumberMinus.LongInteger(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params, Object receiver, Object[] args)

Method Detail

### call

    public final Object call(Object receiver, Object arg)

Copyright © 2003-2009 The Codehaus. All rights reserved.